| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::SetupCollections Class Reference
Inheritance diagram for Digikam::SetupCollections:

## Public Types
enum | CollectionsTab { Collections = 0 , IgnoreDirs }

## Public Member Functions
| SetupCollections (QWidget *const parent=nullptr)
CollectionsTab | activeTab () const
void | applySettings ()
void | setActiveTab (CollectionsTab tab)